<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'oc_gsc', version '3.4'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Activitats';
$string['addcategory'] = 'Ajustar ua categoria';
$string['addcategoryerror'] = 'Impossible d\'ajustar ua categoria.';
$string['addexceptionerror'] = 'Ua error s\'es producha au moment de l\'ajustèr d\'ua excepcion per userid:gradeitem';
$string['addfeedback'] = 'Ajustar un feedback';
$string['addgradeletter'] = 'Ajustar ua nòta letra';
$string['addidnumbers'] = 'Ajustar los identificants';
$string['additem'] = 'Ajustar un element d\'avaloracion';
$string['addoutcome'] = 'Ajustar un objectiu';
$string['addoutcomeitem'] = 'Ajustar un element d\'objectiu';
$string['addscale'] = 'Ajustar un barèma';
$string['adjustedweight'] = 'Ponderacion ajustada';
$string['aggregateextracreditmean'] = 'Mejana de las nòtas (punts suplementaris)';
$string['aggregatemax'] = 'Nòta la mei hauta';
$string['aggregatemean'] = 'Mejana de las nòtas';
$string['aggregatemedian'] = 'Mediana de las nòtas';
$string['aggregatemin'] = 'Nòta la mei bassa';
$string['aggregatemode'] = 'Mòde de las nòtas';
$string['aggregatenotonlygraded'] = 'Includir las nòtas vueitas';
$string['aggregateonlygraded'] = 'Calcul de las tendéncias centraus solament per nòtas pas vueitas';
$string['aggregateonlygraded_help'] = '<!-- $Id$ -->


<p>Las nòtas qu\'existeishen que son sia tractadas com nòtas minimaus, sia pas inclusas dens lo calcul de las tendéncias centraus.</p>';
$string['aggregateoutcomes'] = 'Includir los objectius dens las tendéncias centraus';
$string['aggregateoutcomes_help'] = '<!-- $Id$ -->


<p>De l\'inclusion deus objectius dens lo calcul de las tendéncias centraus pòt resultar ua nòta globala pas desirada. Qu\'avetz la possibilitat de las includir o pas dens lo calcul de las nòtas.</p>';
$string['aggregatesonly'] = 'Solament tendéncias centraus';
$string['aggregatesum'] = 'Somas de las nòtas';
$string['aggregateweightedmean'] = 'Mejana ponderada de las nòtas';
$string['aggregateweightedmean2'] = 'Simpla mejana ponderada de las nòtas';
$string['aggregation'] = 'Tendéncia centrau';
$string['aggregation_help'] = 'La tendéncia centrau détermine com las nòtas d\'ua categoria que son combinadas.

* Mejana de las nòtas : la soma de totas las nòtas devesida peu nombre totau de nòtas.
* Mejana ponderada de las nòtas : ua ponderacion qu\'ei dada a cada element d\'avaloracion e influence lo calcul de la mejana de las nòtas. Ainsi, la soma de las nòtas de tots los elements d\'avaloracion multiplicats per lor ponderacion qu\'ei calculada, e aquesta soma qu\'ei devesida per la soma de las ponderacions per donner lo totau deu cors.
* Simple mejana ponderada de las nòtas : la diferéncia entre aquesta mejana e la mejana ponderada de las nòtas qu\'ei que la ponderacion qu\'ei calculada gràcias a las nòtas maximau e minimau per cada element d\'avaloracion. Un travail qui vaut 100 punts a ua ponderacion de 100, e un travail qui vaut 10 punts a ua ponderacion de 10.
* Mejana de las nòtas (punts suplementaris) : aqueste calcul de la tendéncia centrau n\'ei pas mei suportat, mes figura dens aquesta lista afin que daubuas anciennes activitats puissent èster compatibles dab lo quasernet de nòtas. Ua valor superiora a 0 confère a un element d\'avaloracion deus punts suplementaris dens lo calcul de la tendéncia centrau. Lo nombre qu\'ei un factor per lequel l\'element d\'avaloracion qu\'ei multiplié. Lo resultat d\'aquesta multiplicacion qu\'ei ajustat a la soma de las nòtas, mes l\'element d\'avaloracion n\'est pas comptat dens la division.
* Mediana de las nòtas : aqueste calcul indica la nòta mediana (o la mejana de las duas nòtas medianas) quan las nòtas que son classadas per òrdi de grandor. Son avantage per rapòrt a ua mejana qu\'ei que la mediana n\'ei pas afectada per las valors extrèmas (nòtas anormaument alunhadas de la mejana).
* Nòta la mei bassa.
* Nòta la mei hauta.
* Mòde de las nòtas : lo mòde qu\'ei la nòta que torna lo mei sovent dens lo grop. En general, que s\'aplica a nòtas non numericas. Son aventatge per rapòrt a la mejana de las nòtas qu\'ei qu\'il n\'es pas influenciat per las valors extrèmas (nòtas anormalement alunhadas de la mejana). Toutefois, ce calcul perd que son shens quan plus d\'une nòta revient frequentament (dins aqueste cas, ua sola nòta qu\'ei conservada), o quan totas las nòtas que son diferentas los unas de las autas.
* Soma de las nòtas : la soma de totas las nòtas qu\'ei calculada e los elements avalorats selon un barèma que son ignorats.';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Coeficient';
$string['aggregationcoefextra'] = 'Punts suplementaris';
$string['aggregationcoefextra_help'] = '<!-- $Id$ -->


<h2>Quan la tendéncia centrau causida qu\'ei la « Soma de las nòtas »</h2>

<p>Quan la tendéncia centrau causida qu\'ei la « Soma de las nòtas », un element d\'avaloracion pòt compter per de punts suplementaris dens ua categoria. Aquò significa que la nòta maximau de l\'element d\'avaloracion serà pas comptat dens lo maximum deu totau de las nòtas, mes que los punts obtienguts per cada participant per aqueste element seràn ajustats a lor totau.</p>

<p>Ací un exemple :</p>

<ul>

    <li>l\'element 1 qu\'ei notat de 0 a 100 ;</li>

    <li>l\'element 2 qu\'ei notat de 0 a 75 ;</li>

    <li>l\'element 1 a l\'opcion « Compta com punts suplementaris » marcada, l\'element 2 l\'a pas ;</li>

    <li>los dus elements que hèn partida de la categoria 1, que la tendéncia centrau causida n\'es « Soma de las nòtas » ;</li>

    <li>Lo totau de la categoria 1 serà notat de 0 a 75 ;</li>

    <li>un participant a obtiengut 20 per l\'element 1 e 70 per l\'element 2 ;</li>

    <li>la nòta deu participant per la categoria 1 serà de 75 sus 75 (20 + 70 = 90, mes l\'element 1 compta com punts suplementaris, e buta donc la nòta a que son maximum de 75, e non de 175).</li>

</ul>

<h2>Quan la tendéncia centrau causida qu\'ei la « Mejana de las nòtas (punts suplementaris) »</h2>

<p>Ua valor mei grana que 0 a per efèit lo tractament de la nòta d\'aqueste element d\'avaloracion com punts suplementaris au moment deu calcul de la tendéncia centrau. Lo nombre qu\'ei un factor peu qual la valor de la nòta serà multipliée avant d\'être ajoutée a la soma de totas las nòtas, mes l\'element el-medish serà pas comptat dens la division.</p>

<p>Ací un exemple :</p>

<ul>

    <li>l\'element 1 qu\'ei notat de 0 a 100 e sa valor « Punts suplementaris » qu\'ei de 2 ;</li>

    <li>l\'element 2 qu\'ei notat de 0 a 100 e sa valor « Punts suplementaris » qu\'ei deishada a 0.0000 ;</li>

    <li>l\'element 3 qu\'ei notat de 0 a 100 e sa valor « Punts suplementaris » qu\'ei deishada a 0.0000 ;</li>

    <li>Les trois elements 3 que hèn partida de la categoria 1, dont la tendéncia centrau causida qu\'ei « Mejana de las nòtas (punts suplementaris) » ;</li>

    <li>un participant a obtiengut 20 per l\'element 1, 40 per l\'element 2 e 70 per l\'element 3 ;</li>

    <li>la nòta deu participant per la categoria 1 serà de 95 sus 100 puisque 20*2 + (40 + 70)/2 = 95.</li>

</ul>';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Punts suplementaris';
$string['aggregationcoefextrasum_help'] = '<!-- $Id$ -->


<p>Quan la tendéncia centrau causida qu\'ei la « Soma de las nòtas », un element d\'avaloracion pòt compter per de punts suplementaris dens ua categoria. Aquò significa que la nòta maximau de l\'element d\'avaloracion serà pas comptat dens lo maximum deu totau de las nòtas, mes que los punts obtienguts per cada participant per aqueste element seràn ajoutés a lor totau.</p>

<p>Ací un exemple :</p>

<ul>

    <li>l\'element 1 qu\'ei notat de 0 a 100 ;</li>

    <li>l\'element 2 qu\'ei notat de 0 a 75 ;</li>

    <li>l\'element 1 a l\'option « Compte com punts suplementaris » marcada, l\'element 2 ne l\'a pas ;</li>

    <li>los dus elements que hèn partida de la categoria 1, dont la tendéncia centrau causida qu\'ei « Soma de las nòtas » ;</li>

    <li>Lo totau de la categoria 1 serà notat de 0 a 75 ;</li>

    <li>un participant a obtenu 20 per l\'element 1 e 70 per l\'element 2 ;</li>

    <li>lo totau deu participant per la categoria 1 serà de 75 sus 75 (20 + 70 = 90, mes puisque l\'element 1 compte com punts suplementaris, e buta donc la nòta a que son maximum de 75, e non pas de 175).</li>

</ul>';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextraweight'] = 'Coeficient de punts suplementaris';
$string['aggregationcoefextraweight_help'] = '<!-- $Id$ -->


<p>Ua valor superiora a 0 dens aqueste champ aura per effet que la nòta obtienguda per aqueste element d\'avaloracion serà tractada com de punts suplementaris au moment deu calcul de la tendéncia centrau. Aquesta valor qu\'ei un factor per lequel la valor de la nòta serà multipliée avant d\'être ajoutée a la soma de totas las nòtas. L\'element el-medish serà pas utilizat dens la division.</p>

<p>Ací un exemple :</p>

<ul>

    <li>l\'element 1 qu\'ei notat de 0 a 100 e sa valor peu coeficient de punts suplementaris qu\'ei 2 ;</li>

    <li>l\'element 2 qu\'ei notat de 0 a 100 e sa valor peu coeficient de punts suplementaris qu\'ei deishada a 0 ;</li>

    <li>l\'element 3 qu\'ei notat de 0 a 100 e sa valor peu coeficient de punts suplementaris qu\'ei deishada a 0 ;</li>

    <li>Tots les 3 elements que hèn partida de la categoria 1, que la tendéncia centrau causida n\'es la « Mejana de las nòtas (amb punts suplementaris) » ;</li>

    <li>Un participant obten la nòta 20 per l\'element 1, 40  per l\'element 2 e 70 per l\'element 3 ;</li>

    <li>La nòta deu participant per la categoria 1 serà de 95/100 pr\'amorque 95 = 20*2 + (40 + 70)/2.</li>

</ul>';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Coeficient de l\'element';
$string['aggregationcoefweight_help'] = '<!-- $Id$ -->


<p>Ponderacion aplicada a totas las nòtas d\'aqueste  element d\'avaloracion au moment deu calcul de la tendéncia centrau.</p>';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintdropped'] = '(escartat)';
$string['aggregationhintexcluded'] = '(exclús)';
$string['aggregationhintextra'] = '(bonus)';
$string['aggregationhintnovalue'] = '(vueit)';
$string['aggregationofa'] = 'Tendéncia centrau de {$a}';
$string['aggregationposition'] = 'Posicion de la tendéncia centrau';
$string['aggregationposition_help'] = '<!-- $Id$ -->


<p>La posicion de la colomna <i>Tendéncia centrau</i> dens lo rapport, relativament a las nòtas que si ne calcula la tendéncia centrau.</p>';
$string['aggregationsvisible'] = 'Tipes de tendéncias centraus disponibles';
$string['aggregationsvisiblehelp'] = 'Seleccionatz tots los tipes de tendéncias centraus que voletz autorizar.';
$string['allgrades'] = 'Totas las nòtas per categoria';
$string['allstudents'] = 'Tots los estudiants';
$string['allusers'] = 'Tots los utilizaires';
$string['autosort'] = 'Triada automatica';
$string['availableidnumbers'] = 'Identificants disponibles';
$string['average'] = 'Mejana';
$string['averagesdecimalpoints'] = 'Decimaus de las mejanas de colomnas';
$string['averagesdisplaytype'] = 'Tipe d\'afichatge de las mejanas de colomnas';
$string['averagesdisplaytype_help'] = 'Aqueste reglatge especifica com amuishar de mejanas de cada colomna. Si « Eiretar » qu\'ei seleccionat, lo tipe d\'afichatge de cada colomna qu\'ei utilizat.';
$string['backupwithoutgradebook'] = 'Lo sauvament conten pas la configuracion deu quasernet de nòtas';
$string['badgrade'] = 'La nòta hornida n\'ei pas valida';
$string['badlyformattedscale'] = 'Especificatz ua lista de valors separadas per virgulas (al mensh duas valors requeridas).';
$string['baduser'] = 'L\'utilizaire indicat n\'ei pas valid';
$string['bonuspoints'] = 'Bonus';
$string['bulkcheckboxes'] = 'Casas de marcar en vrac';
$string['calculatedgrade'] = 'Nòta calculada';
$string['calculation'] = 'Calcul';
$string['calculation_help'] = 'Los calculs de nòtas utilizan ua sintaxi similara a la de las foncions de tabladors. Ua formula comença per un signe d\'egalitat (=) e emplega d\'operadors e foncions matematicas usuals, com min, max o sum. Si pòt si necessari includir dens las formulas las valors d\'autes elements d\'avaloracions en indicant lor identificant enrodat de duas paras de croquets [[...]].';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Ajustar calcul';
$string['calculationedit'] = 'Modificar calcul';
$string['calculationsaved'] = 'Calcul enregistrat';
$string['calculationview'] = 'Amuishar calcul';
$string['cannotaccessgroup'] = 'Impossible d\'accedir a las nòtas deu grop seleccionat.';
$string['categories'] = 'Categorias';
$string['category'] = 'Categoria';
$string['categoryedit'] = 'Modificar categoria';
$string['categoryname'] = 'Nom de la categoria';
$string['categorytotal'] = 'Total de la categoria';
$string['categorytotalfull'] = 'Total de {$a->category}';
$string['categorytotalname'] = 'Nom deu totau de la categoria';
$string['changedefaults'] = 'Modificar los reglatges per defaut';
$string['changereportdefaults'] = 'Modificar les rapports per defaut';
$string['chooseaction'] = 'Causir ua action...';
$string['choosecategory'] = 'Causir ua categoria';
$string['combo'] = 'Onglets e menu desenrotlant';
$string['compact'] = 'Compacte';
$string['componentcontrolsvisibility'] = 'La visibilitat d\'aqueste element d\'avaloracion qu\'ei contrarotlada peus reglatges de l\'activitat.';
$string['contract'] = 'Minimizar la categoria';
$string['contributiontocoursetotal'] = 'Contribucion au totau deu cors';
$string['controls'] = 'Comandas';
$string['courseavg'] = 'Mejana deu cors';
$string['coursegradecategory'] = 'Categoria de nòtas deu cors';
$string['coursegradedisplaytype'] = 'Tipe d\'afichatge de las nòtas deu cors';
$string['coursegradedisplayupdated'] = 'Lo tipe d\'afichatge de las nòtas deu cors qu\'ei estat modificat.';
$string['coursegradesettings'] = 'Reglatges de las nòtas deu cors';
$string['coursename'] = 'Nom deu cors';
$string['coursescales'] = 'Barèmas deu cors';
$string['coursesettings'] = 'Reglatges deu cors';
$string['coursesettingsexplanation'] = 'Los reglatges deu cors determinan la presentacion deu quasernet de nòtas per tots los participants deu cors.';
$string['coursetotal'] = 'Total deu cors';
$string['createcategory'] = 'Crear ua categoria';
$string['createcategoryerror'] = 'Impossible de crear ua navèra categoria';
$string['creatinggradebooksettings'] = 'Creacion deus reglatges deu quasernet de nòtas';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Tendéncia centrau parenta actuau';
$string['curveto'] = 'Normalizar a';
$string['default'] = 'Defaut';
$string['defaultprev'] = 'Reglatge per defaut ({$a})';
$string['deletecategory'] = 'Suprimir ua categoria';
$string['disablegradehistory'] = 'Desactivar l\'istoric de las nòtas';
$string['disablegradehistory_help'] = 'Desactivar lo seguiment de las modificacions de las taulas que concernisson las nòtas. Aqueste reglatge pòt melhorar la velocitat deu vòste servidor e consèrva mei d\'espaci de disc dens la vòsta banca de dadas.';
$string['displaylettergrade'] = 'Amuishar las nòtas letras';
$string['displaypercent'] = 'Amuishar los percentatges';
$string['displayweighted'] = 'Amuishar las nòtas ponderadas';
$string['dropdown'] = 'Menú desenrotlant';
$string['droplow'] = 'Ignorar las mei bassas';
$string['droplow_help'] = '<!-- $Id$ -->


<p>Aquesta opcion permet d\'ignorar las <i>n</i> nòtas las mei bassas, lo nombre <i>n</i> qu\'ei seleccionat dens lo menú desenrotlant.</p>';
$string['droplowestvalue'] = 'Especificar la valor de reget de la mei petita nòta';
$string['dropped'] = 'Ignorat';
$string['dropxlowest'] = 'Ignorar las <i>n</i> nòtas las mei bassas';
$string['dropxlowestwarning'] = 'Remarca : si utilizatz l\'opcion « ignorar las n nòtas las mei baishas »,<br />tots los elements de la categoria seràn considerats com valent<br />lo medish nombre de punts. Si aqueras valors varian, los resultats seràn imprevisibles !';
$string['duplicatescale'] = 'Barème en doblon';
$string['edit'] = 'Modificar';
$string['editcalculation'] = 'Modificar calcul';
$string['editcalculationverbose'] = 'Modificar lo calcul de {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Modificar feedback';
$string['editgrade'] = 'Modificar nòta';
$string['editgradeletters'] = 'Modificar las nòtas letras';
$string['editoutcome'] = 'Modificar l\'objectiu';
$string['editoutcomes'] = 'Modificar los objectius';
$string['editscale'] = 'Modificar lo barèma';
$string['edittree'] = 'Categorias e elements';
$string['editverbose'] = 'Modificar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Activar AJAX';
$string['enableajax_help'] = 'Apond de foncionalitats AJAX au rapòrt de l\'avalorador, per simplificar e accelerar las operacions costumièra. Necessita l\'activacion de Javascript suu navigador de l\'utilizaire.';
$string['enableoutcomes'] = 'Activar los objectius';
$string['enableoutcomes_help'] = 'L\'activacion deus objectius (competéncias, tòcas, estandards o critèris) permet d\'avalorar los resultats d\'après un o mantun barèma ligats a d\'enonciats d\'objectius. L\'activacion d\'aqueste reglatge activa aquesta opcion per tot lo site.';
$string['encoding'] = 'Encodatge';
$string['errorcalculationbroken'] = 'Referéncia circulara o formula de calcul incorrècta';
$string['errorcalculationnoequal'] = 'La formula deu començar per un signe d\'egalitat (=1+2)';
$string['errorcalculationunknown'] = 'Formula invalida';
$string['errorgradevaluenonnumeric'] = 'Ua nòta non-numerica qu\'ei estada recebuda (nòta hauta o bassa) per';
$string['errornocalculationallowed'] = 'Los calculs ne son pas autorizats per aqueste element';
$string['errornocategorisedid'] = 'Impossible d\'obtiéner un identificant shens categoria !';
$string['errornocourse'] = 'Impossible d\'obtiéner las informacions deu cors';
$string['errorreprintheadersnonnumeric'] = 'Valor non-numerica recebuda peu reafichatge de las entèstas';
$string['errorsavegrade'] = 'Impossible d\'enregistrar la nòta.';
$string['errorsettinggrade'] = 'Error de l\'enregistrament de la nòta « {$a->itemname} » per l\'identificant utilizaire {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Error au moment de la modificacion deu reglatge « Tendéncia centrau per nòtas pas vueitas » de la categoria de nòta d\'identificant {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Error au moment de la modificacion deu reglatge « Includir los objectius dens las tendéncias centraus » de la categoria de nòta d\'identificant {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Error au moment de la modificacion deu tipe de tendéncia centrau de la categoria de nòta d\'identificant {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Error au moment de la modificacion deu  coeficient de l\'element d\'avaloracion d\'identificant {$a->id}';
$string['eventusergraded'] = 'Avaloracion modificada dens lo quasernet de nòtas';
$string['excluded'] = 'Exclusida';
$string['excluded_help'] = '<!-- $Id$ -->


<p>Si aquesta option qu\'ei activada, la nòta serà pas presa en compte dens cap de calcul de tendéncia centrau efectuada dens los elements d\'avaloracion o las categorias aus quaus apartenen la nòta.</p>';
$string['expand'] = 'Desplegar la categoria';
$string['export'] = 'Exportar';
$string['exportalloutcomes'] = 'Exportar tots los objectius';
$string['exportfeedback'] = 'Includir los feedbacks dens l\'exportacion';
$string['exportonlyactive'] = 'Exclure los utilizaires suspenduts';
$string['exportonlyactive_help'] = 'Includir pas dens l\'exportacion que los participants que l\'inscripcion n\'es activa e n\'ei pas estada arrestada';
$string['exportplugins'] = 'Moduls d\'exportacion';
$string['exportsettings'] = 'Reglatges d\'exportacion';
$string['exportto'] = 'Exportar cap a';
$string['extracreditvalue'] = 'Punts suplementaris per {$a}';
$string['extracreditwarning'] = 'Remarca : si tots los elements d\'ua categoria que son marcats com bonus, Aquò aurà per efèit deus levar completament deu calcul de las nòtas, pr\'amor que i aurà pas de punt au totau.';
$string['feedback'] = 'Feedback';
$string['feedback_help'] = '<!-- $Id$ -->


<p>Las remarcas ajustadas a la nòta per l\'ensenhant. Aqueras remarcas pòden èster detalhadas o au contrari un simple còde que hè referéncia au vòste sistèma de feedback personau.</p>';
$string['feedbackadd'] = 'Ajustar feedback';
$string['feedbackedit'] = 'Modificar feedback';
$string['feedbackforgradeitems'] = 'Feedback per {$a}';
$string['feedbacks'] = 'Feedbacks';
$string['feedbacksaved'] = 'Feedback enregistrat';
$string['feedbackview'] = 'Amuishar feedback';
$string['finalgrade'] = 'Nòta finau';
$string['finalgrade_help'] = '<!-- $Id -->


<p>La nòta finau (mesa en esconedor), un còp tots los calculs efectuats.</p>';
$string['fixedstudents'] = 'Colomna estudiants estatica';
$string['fixedstudents_help'] = 'Permet a las nòtas de desfilar orizontalament shens pèrder de vista la colomna deus estudiants, en rendent estatica aquesta darrèra.';
$string['forceoff'] = 'Impausar : non';
$string['forceon'] = 'Imposer : òc';
$string['forelementtypes'] = 'pels {$a} seleccionats';
$string['forstudents'] = 'Peus estudiants';
$string['full'] = 'Complet';
$string['fullmode'] = 'Afichatge complet';
$string['generalsettings'] = 'Reglatges generaus';
$string['grade'] = 'Nòta';
$string['gradeadministration'] = 'Administracion de las nòtas';
$string['gradeanalysis'] = 'Analisi de l\'avaloracion';
$string['gradebook'] = 'Quasernet de nòtas';
$string['gradebookhiddenerror'] = 'Lo quasernet de nòtas qu\'ei configurat de faiçon d\'escóner totas las suas dadas aus estudiants.';
$string['gradebookhistories'] = 'Istorics d\'avaloracion';
$string['gradeboundary'] = 'Limit per nòta letra';
$string['gradeboundary_help'] = '<!-- $Id$ -->


<p>Un limit en percent en dessús de la quau las nòtas seràn convertidas en ua letra (se l\'afichatge de las nòtas letras qu\'ei causit).</p>';
$string['gradecategories'] = 'Categorias de nòta';
$string['gradecategory'] = 'Categoria de nòta';
$string['gradecategoryonmodform'] = 'Categoria de nòta';
$string['gradecategoryonmodform_help'] = 'Aqueste reglatge definís la categoria deu quasernet de nòtas dens la quau las nòtas d\'aquesta activitat que son plaçadas.';
$string['gradecategorysettings'] = 'Reglatges de las categorias';
$string['gradedisplay'] = 'Afichatge de las nòtas';
$string['gradedisplaytype'] = 'Tipe d\'afichatge de las nòtas';
$string['gradedisplaytype_help'] = '<!-- $Id$ -->


<p>Especifica com amuishar las nòtas dens los rapòrts de l\'avalorador e deu participant. Las nòtas pòden èster afichadas com nòtas realas, com percentatges (relativament a las nòtas maximau e minimau) o com letras.</p>';
$string['gradedon'] = 'Avalorat lo {$a}';
$string['gradeexport'] = 'Exportacion de nòtas';
$string['gradeexportcustomprofilefields'] = 'Champs de profil personnalisés per exportation de las nòtas';
$string['gradeexportcustomprofilefields_desc'] = 'Includir aqueths camps de perhiu personalizats dens l\'exportacion de las nòtas, separats per virgulas.';
$string['gradeexportdecimalpoints'] = 'Nombre de decimaus de las nòtas exportadas';
$string['gradeexportdecimalpoints_desc'] = 'Nombre de decimaus d\'amuishar au moment de l\'exportacion. Aqueste reglatge pòt èster modificat au moment de cada exportacion.';
$string['gradeexportdisplaytype'] = 'Tipe d\'afichatge de las nòtas exportadas';
$string['gradeexportdisplaytype_desc'] = 'Au moment de l\'exportacion, las nòtas pòden èster afichadas com nòtas brutas, com percentatges (relativament a las nòtas maximau e minimau) o com letras (A, B, C, etc.). Aqueste reglatge pòt èster modificat au moment de cada exportacion.';
$string['gradeexportuserprofilefields'] = 'Camps de perhiu per exportacion de las nòtas';
$string['gradeexportuserprofilefields_desc'] = 'Includir aquestes camps de perhiu dens l\'exportacion de las nòtas, separats per virgulas.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradehelp'] = 'Ajuda sus las nòtas';
$string['gradehistorylifetime'] = 'Durada de l\'istoric de las nòtas';
$string['gradehistorylifetime_help'] = 'Aqueste reglatge permet d\'indicar la durada pendant la quau voletz conservar lo seguiment de las modificacions de las taulas concernant las nòtas. Es recomandat de las conservar lo mei longtemps possible. Si avetz de problèmas de performància o un espaci de disc limitat per la vòsta banca de dadas, ensajatz d\'indicar ua durada mei bassa.';
$string['gradeimport'] = 'Importacion de nòtas';
$string['gradeimportfailed'] = 'L\'importacion de nòtas s\'i ei mauescadut. Detalhs :';
$string['gradeitem'] = 'Element d\'avaloracion';
$string['gradeitemaddusers'] = 'Exclure de la nòta';
$string['gradeitemadvanced'] = 'Opcions avançadas elements d\'avaloracion';
$string['gradeitemadvanced_help'] = 'Seleccionatz tots los elements que deuràn èster afichats com elements avançats au moment de la modificacion deus elements d\'avaloracion.';
$string['gradeitemislocked'] = 'La nòta d\'aquesta activitat qu\'ei varrolhada dens lo quasernet de nòtas. Los modificacions de las nòtas d\'aquesta activitat seràn pas repercutadas dens lo quasernet de nòtas tant n\'ei pas desvarrolhat.';
$string['gradeitemlocked'] = 'Avaloracion varrolhada';
$string['gradeitemmembersselected'] = 'Exclu(s) de la nòta';
$string['gradeitemnonmembers'] = 'Inclús dens la nòta';
$string['gradeitemremovemembers'] = 'Includir dens la nòta';
$string['gradeitems'] = 'Elements d\'avaloracion';
$string['gradeitemsettings'] = 'Reglatges deus elements';
$string['gradeitemsinc'] = 'Elements d\'avaloracion d\'includir';
$string['gradeletter'] = 'Nòta letra';
$string['gradeletter_help'] = '<!-- $Id$ -->


<p>Une letra o aute symbole utilizat per représenter un interval de nòtas.</p>';
$string['gradeletternote'] = 'Per suprimir ua nòta letra, esfaçar simplement lo contiengut de las tres<br />zònas que li corresponden e clicar sus « Enregistrar los cambiaments ».';
$string['gradeletters'] = 'Nòtas letras';
$string['gradelocked'] = 'La nòta qu\'ei varrolhada';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Nòta maximau';
$string['grademax_help'] = '<!-- $Id$ -->


<p>Quan lo tipe de nòta qu\'ei valor, ua nòta maximau pòt èster fixada. La nòta maximau per un element d\'avaloracion basat sus ua activitat qu\'ei gerit sus la pagina de modificacion de l\'activitat.</p>';
$string['grademin'] = 'Nòta minimau';
$string['grademin_help'] = '<!-- $Id$ -->


<p>Quan lo tipe de nòta qu\'ei valor, ua nòta minimau pòt èster fixada.</p>';
$string['gradeoutcomeitem'] = 'Avalorar element d\'objectiu';
$string['gradeoutcomes'] = 'Objectius';
$string['gradeoutcomescourses'] = 'Objectius deu cors';
$string['gradepass'] = 'Nòta per passar';
$string['gradepass_help'] = 'Aqueste reglatge determina la nòta minimau per passar. La valor qu\'ei utilizada dens l\'acabament d\'activitats e de cors, amai dens lo quasernet de note, on las nòtas superioras que son en vert e las nòtas inferioras en rouge.';
$string['gradepointdefault'] = 'Nombre de punts per defaut';
$string['gradepointdefault_help'] = 'Aqueste reglatge determina lo nombre de punts per defaut per la nòta d\'ua activitat.';
$string['gradepointdefault_validateerror'] = 'Aqueste paramètre deu èster un nombre entièr entre 1 e lo nombre de punts maximum per la nòta.';
$string['gradepointmax'] = 'Nombre maximum de punts';
$string['gradepointmax_help'] = 'Aqueste reglatge determina lo nombre maximum de punts per la nòta d\'ua activitat.';
$string['gradepointmax_validateerror'] = 'Aqueste paramètre deu èster un nombre entièr entre 1 e 10000.';
$string['gradepreferences'] = 'Preferéncias de las nòtas';
$string['gradepreferenceshelp'] = 'Ajuda sus las preferéncias de las nòtas';
$string['gradepublishing'] = 'Activar la publicacion';
$string['gradepublishing_help'] = 'Activa la publicacion de las exportacions e importacions : qu\'ei alara possible d\'accedir a las nòtas exportadas per ua URL, sans avoir besoin de si connecter au site Moodle. Las nòtas pòden èster importadas en passant per ua telle URL (aquò significa qu\'un Moodle pòt importar las nòtas d\'un aute Moodle). Aquesta foncionalitat n\'est per defaut disponible que per los administrators. Abans d\'ajustar a d\'autes ròtles les capacités nécessaires per accedir a aquesta foncionalitat, formatz sos futurs utilizaires a que son foncionament (dangièr potenciau deu partiment de signets e d\'acceleradors de telecargament, restriccions IP, etc.).';
$string['gradereport'] = 'Rapòrt d\'avaloracion';
$string['graderreport'] = 'Rapòrt de l\'avalorador';
$string['grades'] = 'Nòtas';
$string['gradesforuser'] = 'Nòtas de {$a->user}';
$string['gradesonly'] = 'Solament las nòtas';
$string['gradessettings'] = 'Reglatges de las nòtas';
$string['gradetype'] = 'Tipe de nòta';
$string['gradetype_help'] = '<!-- $Id$ -->


<p>Indica lo tipe de nòta utilizat : pas nada (pas de nòta possible), valor (activation de las nòtas maximau e minimau), barèma (activacion deu reglatge deu barèma) o texte (feedback uniquement). Sols los tipes valor e barèma permeton lo calcul d\'ua tendéncia centrau. Lo tipe de nòta per un element d\'avaloracion basé sus ua activitat qu\'ei gerit sus la pagina de modificacion de l\'activitat.</p>';
$string['gradeview'] = 'Amuishar la nòta';
$string['gradeweighthelp'] = 'Ajuda suus coeficients de las nòtas';
$string['groupavg'] = 'Mejana deu grop';
$string['hidden'] = 'Amagat';
$string['hidden_help'] = 'Si aquesta casa qu\'ei marcada, las nòtas que son esconudas aux estudiants. Un delai pòt èster fixat se necassari, entà qu\'amuishar las nòtas après que l\'avaloracion sia terminée.';
$string['hiddenasdate'] = 'Amuishar la data de remesa per las nòtas esconudas';
$string['hiddenasdate_help'] = 'Si lo participant a pas lo dret de véger las nòtas esconudas, amuishar la data de remesa a la plaça d\'un jonhent.';
$string['hiddenuntil'] = 'Amagat dinc au';
$string['hiddenuntildate'] = 'Amagat dinc au {$a}';
$string['hideadvanced'] = 'Escóner las foncions avançadas';
$string['hideaverages'] = 'Escóner las mejanas';
$string['hidecalculations'] = 'Escóner los calculs';
$string['hidecategory'] = 'Amagat';
$string['hideeyecons'] = 'Escóner icònas amuishar/escóner';
$string['hidefeedback'] = 'Escóner los feedbacks';
$string['hideforcedsettings'] = 'Escóner los reglatges impausats';
$string['hideforcedsettings_help'] = 'Hèr pas véger dens l\'interfàcia los reglatges impausats.';
$string['hidegroups'] = 'Escóner los grops';
$string['hidelocks'] = 'Escóner las cadenas';
$string['hidenooutcomes'] = 'Amuishar los objectius';
$string['hidequickfeedback'] = 'Escóner lo feedback rapid';
$string['hideranges'] = 'Escóner las valors possiblas';
$string['hidetotalifhiddenitems'] = 'Escóner los totaus que contenon d\'elements esconuts';
$string['hidetotalifhiddenitems_help'] = 'Aqueste reglatge determina si los totaus que contenon un o mantun element d\'avaloracion esconuts seràn afichats peus participants o remplaçats per un jonhent (-). Si que son afichats, los totaus seràn calculats sia en incluent, sia en excluent los elements d\'avaloracion esconuts.

Si los elements esconuts que son exclus, lo totau vu per los participants serà différent deu qu\'ei vist dens lo rapòrt d\'avaloracion per l\'ensenhant, com aqueste vei tostemps los totaus calculats a partir de tots los elements, que sian esconuts o pas. Si los elements esconuts que son incluses, los participants seràn potenciaument en mesure de déduire peu calcul la valor deus elements esconuts.';
$string['hidetotalshowexhiddenitems'] = 'Amuishar los totaus en excluent los elements esconuts';
$string['hidetotalshowinchiddenitems'] = 'Amuishar los totaus en incluent los elements esconuts';
$string['hideverbose'] = 'Escóner {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Triada creishenta per nòta maximau';
$string['highgradedescending'] = 'Triada descreishenta per nòta maximau';
$string['highgradeletter'] = 'Naut';
$string['identifier'] = 'Identificar los utilizaires per';
$string['idnumbers'] = 'Identifiants';
$string['ignore'] = 'Ignorar';
$string['import'] = 'Importar';
$string['importcsv'] = 'Importation CSV';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importcustom'] = 'Importar com objectius d\'aqueste cors';
$string['importerror'] = 'Ua error que s\'ei produsida. Aqueste escript n\'ei pas estat aperat dab los paramètres apropriats.';
$string['importfailed'] = 'L\'importacion s\'i ei mauescadut';
$string['importfeedback'] = 'Importar los feedbacks';
$string['importfile'] = 'Fichèr a importar';
$string['importfilemissing'] = 'Nat fichèr n\'ei pas estat recebut. Tornatz au formulari e asseguratz-vos que depausatz un fichèr valid.';
$string['importfrom'] = 'Importar de';
$string['importoutcomenofile'] = 'Lo fichèr depausat qu\'ei vueit o corromput. Verificatz-lo. Lo problèma qu\'ei estat detectat a la linha {$a} ; aquesta error survient quan de linhas compòrtan pas lo medish nombre de colomnas que la purmèra linha (entèsta) o quan lo fichèr importat compren pas l\'entèsta esperada. Consultatz lo fichèr exportat a títol d\'exemple de fichèr dab ua entèsta valida.';
$string['importoutcomes'] = 'Importar d\'objectius';
$string['importoutcomes_help'] = 'D\'objectius pòden èster importats dempuish un fichèr CSV deu medish format que los objectius exportats.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Objectiu « {$a->name} » importat dab l\'identifiant {$a->id}';
$string['importplugins'] = 'Moduls d\'importacion';
$string['importpreview'] = 'Previsualizacion de l\'importacion';
$string['importsettings'] = 'Reglatges d\'importacion';
$string['importskippednomanagescale'] = 'Qu\'avetz pas los drets d\'accès requerits per ajustar un barèma navèth. L\'objectiu « {$a} » qu\'ei donc estat ignorat, pr\'amor que requerís la creacion d\'un navèth barèma';
$string['importskippedoutcome'] = 'Un objectiu de medish intitulat abreujat « {$a} » existeish ja dens aqueste contexte. L\'objectiu deu medish nom d\'importar qu\'ei estat ignorat.';
$string['importstandard'] = 'Importar com objectius estandards';
$string['importsuccess'] = 'Importacion de las nòtas capitada';
$string['importxml'] = 'Importacion XML';
$string['includescalesinaggregation'] = 'Includir los barèmas dens las tendéncias centraus';
$string['includescalesinaggregation_help'] = 'Que podetz indicar si los barèmas que deven èster inclus en tant que nombres dens totas las tendéncias centraus de las nòtas de tots les quasernets de tots les cors. ATTENTION : la modificacion de aqueste reglatge entraînera lo re-calcul de totas les tendéncias centraus.';
$string['incorrectcourseid'] = 'Lo no de cors qu\'ei incorrècte';
$string['incorrectcustomscale'] = '(Barèma personau incorrècta. Modificatz-lo.)';
$string['incorrectminmax'] = 'Lo minimum deu èster inferior au maximum';
$string['inherit'] = 'Ereitar';
$string['intersectioninfo'] = 'Infòs participant/nòta';
$string['item'] = 'Element';
$string['iteminfo'] = 'Info element';
$string['iteminfo_help'] = '<!-- $Id$ -->


<p>Un endret on indicar d\'informacions a perpaus de l\'element d\'avaloracion. Lo tèxte sasit apareish pas enlòc mai.</p>';
$string['itemname'] = 'Nom element';
$string['itemnamehelp'] = 'Lo nom d\'aqueste element, hornit peu modul.';
$string['items'] = 'Elements';
$string['itemsedit'] = 'Modificar un element d\'avaloracion';
$string['keephigh'] = 'Gardar las mei hautas';
$string['keephigh_help'] = 'Aquesta option permet de considerar sonque las <i>n</i> nòtas las mei elevadas, lo nombre <i>n</i> qu\'ei seleccionat dens lo menú desenrotlant.';
$string['keymanager'] = 'Gestionari de claus';
$string['lessthanmin'] = 'La nòta sasida dens {$a->itemname} per {$a->username} qu\'ei inferiora au minimum permetut';
$string['letter'] = 'Letra';
$string['lettergrade'] = 'Nòta letra';
$string['lettergradenonnumber'] = 'La nòta maximau e/o minimau n\'ei pas numerica per';
$string['letterpercentage'] = 'Letra (percentatge)';
$string['letterreal'] = 'Letra (bruta)';
$string['letters'] = 'Letras';
$string['linkedactivity'] = 'Activitat ligada';
$string['linkedactivity_help'] = '<!-- $Id$ -->


<p>Especifica ua activitat optionnelle a laquelle cet element d\'objectiu qu\'ei lié. On utilise ceci per mesurer la performance d\'un participant per rapòrt a un critère non avalorat per la nòta de l\'activitat.</p>';
$string['linktoactivity'] = 'Ligam cap a l\'activitat {$a->name}';
$string['lock'] = 'Varrolhar';
$string['locked'] = 'Varrolhat';
$string['locked_help'] = 'Si aquesta casa qu\'ei marcada, las nòtas ne son pas mei mesas a dia automaticament per l\'activitat d\'on provienen.';
$string['locktime'] = 'Varrolhar après';
$string['locktimedate'] = 'Varrolhat après lo {$a}';
$string['lockverbose'] = 'Varrolhar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Lo mei bas';
$string['lowgradeletter'] = 'Bas';
$string['manualitem'] = 'Element manuau';
$string['mapfrom'] = 'Ligar dempuish';
$string['mappings'] = 'Correspondéncia deus elements d\'avaloracion';
$string['mapto'] = 'Ligar a';
$string['max'] = 'Maximum';
$string['maxgrade'] = 'Nòta maximau';
$string['meanall'] = 'Totas las nòtas';
$string['meangraded'] = 'Nòtas non vides';
$string['meanselection'] = 'Nòtas seleccionadas per mejanas de colomnas';
$string['meanselection_help'] = 'Indica si las cellulas shens nòta que deven èster inclusas dens lo calcul de las mejanas de cada colomna.';
$string['median'] = 'Mediana';
$string['min'] = 'Minimum';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['missingscale'] = 'Un barèma deu èster seleccionat';
$string['mode'] = 'Mòde';
$string['modgrade'] = 'Nòta';
$string['modgrade_help'] = 'Seleccionatz lo tipe de nòta utilizada dens aquesta activitat. Si « Barèma » qu\'ei causit, poiretz seleccionar un barèma dens lo menú desenrotlant. Si « Punt » qu\'ei causit, poiretz especificar la nòta maximau per aquesta activitat.';
$string['modgradeerrorbadpoint'] = 'Nòta invalida. Aquò deu èster un nombre entièr entre 0 e {$a}';
$string['modgradeerrorbadscale'] = 'Barèma invalid seleccionat. Asseguratz-vos de causir un barèma dens la lista ací devath.';
$string['modgrademaxgrade'] = 'Nombre maximum de punts';
$string['modgradetype'] = 'Tipe';
$string['modgradetypenone'] = 'Pas nat';
$string['modgradetypepoint'] = 'Punt';
$string['modgradetypescale'] = 'Barèma';
$string['morethanmax'] = 'La nòta sasida dens {$a->itemname} per {$a->username} qu\'ei superiora au maximum permetut';
$string['moveselectedto'] = 'Desplaçar los elements seleccionats cap a';
$string['movingelement'] = 'Desplaçament de {$a}';
$string['multfactor'] = 'Multiplicador';
$string['multfactor_help'] = '<!-- $Id$ -->


<p>Nombre peu qual totas las nòtas d\'aqueste element d\'avaloracion seràn multiplicadas.</p>';
$string['multfactorvalue'] = 'Multiplicador per {$a}';
$string['mypreferences'] = 'Mas preferéncias';
$string['myreportpreferences'] = 'Mas preferéncias de rapòrt';
$string['navmethod'] = 'Méthode de navigation';
$string['neverdeletehistory'] = 'Suprimir pas jamei l\'istoric';
$string['newcategory'] = 'Categoria navèra';
$string['newitem'] = 'Nouvel element d\'avaloracion';
$string['newoutcomeitem'] = 'Nouvel element d\'objectiu';
$string['no'] = 'Non';
$string['nocategories'] = 'Las categorias de nòta pòden pas èster ajustadas o trobadas dens aqueste cors';
$string['nocategoryname'] = 'Cap de nom de categoria n\'ei pas estat dat.';
$string['nocategoryview'] = 'Cap de categoria d\'amuishar per';
$string['nocourses'] = 'N\'i a pas enqüèra cap de cors';
$string['noforce'] = 'Impausar pas';
$string['nogradeletters'] = 'Cap de nòta letra pas fixada';
$string['nogradesreturned'] = 'Cap de nòta pas tornada';
$string['noidnumber'] = 'Pas d\'identificant';
$string['nolettergrade'] = 'Pas de nòta letra per';
$string['nomode'] = 'ND';
$string['nonnumericweight'] = 'Valor non numerica recebuda per';
$string['nonunlockableverbose'] = 'Aquesta nòta ne pòt pas èster desvarrolhada tant que {$a->itemname} qu\'ei varrolhat.';
$string['nonweightedpct'] = '% non ponderat';
$string['nooutcome'] = 'Aucun objectiu';
$string['nooutcomes'] = 'Les elements d\'objectiu que deven èster ligats a un objectiu de cors. Totun, i a  pas cap d\'objectiu definit dens aqueste cors. Ne voletz definir un ?';
$string['nopublish'] = 'Ne pas publier';
$string['norolesdefined'] = 'Cap de ròtle pas definit dens Administracion > Nòtas > Reglatges generaus > Ròtles avalorats';
$string['noscales'] = 'Los elements d\'objectiu que deven èster liés a un barèma de cors o un barême global. Totun, n\'i a pas nat barèma. Ne voletz definir un ?';
$string['noselectedcategories'] = 'Nada categoria pas seleccionada.';
$string['noselecteditems'] = 'Nat element pas seleccionat.';
$string['notteachererror'] = 'Que\'vs cau èster ensenhant per utilizar aquesta foncionalitat.';
$string['nousersloaded'] = 'Nat utilizaire pas cargat';
$string['numberofgrades'] = 'Nombre de nòtas';
$string['onascaleof'] = 'sus un barèma de {$a->grademin} a {$a->grademax}';
$string['operations'] = 'Operacions';
$string['options'] = 'Opcions';
$string['others'] = 'Autes';
$string['outcome'] = 'Objectiu';
$string['outcome_help'] = 'Especifica l\'objectiu representat per aqueste element d\'avaloracion dens lo quasernet de nòtas. Sols los objectius associats a aqueste cors e los objectius globals deu site que son disponibles';
$string['outcomeassigntocourse'] = 'Atribuir un aute objectiu a aqueste cors';
$string['outcomecategory'] = 'Créer des objectius dens la categoria';
$string['outcomecategorynew'] = 'Categoria navèra';
$string['outcomeconfirmdelete'] = 'E ètz segur que voletz suprimir l\'objectiu « {$a} »?';
$string['outcomecreate'] = 'Ajustar un objectiu';
$string['outcomedelete'] = 'Suprimir objectiu';
$string['outcomefullname'] = 'Nom complet';
$string['outcomeitem'] = 'Element d\'objectiu';
$string['outcomeitemsedit'] = 'Modificar element d\'objectiu';
$string['outcomereport'] = 'Rapòrt des objectius';
$string['outcomes'] = 'Objectius';
$string['outcomescourse'] = 'Objectius utilizats dens lo cors';
$string['outcomescoursecustom'] = 'Personalizat utilizat (pas de suppression)';
$string['outcomescoursenotused'] = 'Estandard pas utilizat';
$string['outcomescourseused'] = 'Estandard utilizat (pas de suppression)';
$string['outcomescustom'] = 'Objectius personalizats';
$string['outcomeshortname'] = 'Nom abreujat';
$string['outcomesstandard'] = 'Objectius estandards';
$string['outcomesstandardavailable'] = 'Objectius estandards disponibles';
$string['outcomestandard'] = 'Objectiu estandard';
$string['outcomestandard_help'] = 'Un objectiu estandard qu\'ei disponible dens tot lo site, per tots los cors.';
$string['overallaverage'] = 'Mejana globala';
$string['overridden'] = 'Cortcircuitat';
$string['overridden_help'] = '<!-- $Id -->


<p>Aqueste reglatge permet d\'evitar tota temptativa futura d\'ajustament automatic de la valor de la nòta. Aqueste reglatge qu\'ei sovent fixat de faiçon intèrna peu quasernet de nòtas, mes pòt èster modificat manuaument ací.</p>';
$string['overriddennotice'] = 'La vòsta nòta finau per aquesta activitat qu\'ei estada ajustada manuaument.';
$string['overridesitedefaultgradedisplaytype'] = 'Cortcircuitar los reglatges deu site';
$string['overridesitedefaultgradedisplaytype_help'] = '<!-- $Id$ -->


<p>En activant aqueste reglatge, permétertz de passar otra los reglatges deu site per l\'afichatge de las nòtas deu quasernet de nòtas. Aquò activarà los elements que permeton de definir las nòtas letras e las valors limitas a la causida deus ensenhants.</p>';
$string['parentcategory'] = 'Categoria mère';
$string['pctoftotalgrade'] = '% de la nòta maximau';
$string['percent'] = 'Percent';
$string['percentage'] = 'Percentatge';
$string['percentageletter'] = 'Percentatge (letra)';
$string['percentagereal'] = 'Percentatge (brut)';
$string['percentascending'] = 'Triada creishenta per percent';
$string['percentdescending'] = 'Triada descreishenta per percent';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Décalage';
$string['plusfactor_help'] = '<!-- $Id$ -->


<p>Nombre que serà ajustat a totas las nòtas d\'aqueste element d\'avaloracion, après l\'aplicacion deu multiplicador.</p>';
$string['plusfactorvalue'] = 'Decalatge per {$a}';
$string['points'] = 'punts';
$string['pointsascending'] = 'Triada creishenta per punts';
$string['pointsdescending'] = 'Triada descreishenta per punts';
$string['positionfirst'] = 'Purmèr';
$string['positionlast'] = 'Darrèr';
$string['preferences'] = 'Preferéncias';
$string['prefgeneral'] = 'General';
$string['prefletters'] = 'Nòtas letras e limitas';
$string['prefrows'] = 'Rangadas especialas';
$string['prefshow'] = 'Escóner/amuishar';
$string['previewrows'] = 'Previsualizar las rangadas';
$string['profilereport'] = 'Rapòrt deu perhiu utilizaire';
$string['profilereport_help'] = 'Rapòrt d\'avaloracion presentat dens los perhius utilizaire.';
$string['publishing'] = 'Publication en cors';
$string['quickfeedback'] = 'Feedback rapid';
$string['quickgrading'] = 'Avaloracion rapida';
$string['quickgrading_help'] = '<!-- $Id$ -->


<p>L\'avaloracion rapida apond un camp de tèxte a cada cellula de nòta deu rapòrt de l\'avalorador, que\'vs permet de modificar fòrça nòtas au còp. Que podetz alara clicar suu boton Modificar per efectuar d\'un còp totas las modificacions, meilèu que de las hèr ua après l\'auta.</p>';
$string['range'] = 'Valors possiblas';
$string['rangedecimals'] = 'Decimaus de l\'interval';
$string['rangedecimals_help'] = 'Nombre de decimaus a amuishar per l\'interval';
$string['rangesdisplaytype'] = 'Tipe d\'afichatge de las valors possiblas';
$string['rangesdisplaytype_help'] = '<!-- $Id$ -->


<p>Especifica com amuishar las valors possiblas. Si Ereitar qu\'ei seleccionat, lo tipe d\'afichatge de cada colomna qu\'ei utilizat.</p>';
$string['rank'] = 'Reng';
$string['rawpct'] = '% brut';
$string['real'] = 'Brut';
$string['realletter'] = 'Brut (letra)';
$string['realpercentage'] = 'Brut (percentatge)';
$string['recovergradesdefault'] = 'Recuperar per defaut las nòtas';
$string['recovergradesdefault_help'] = 'Per defaut, recuperar las ancianas nòtas au moment de la reïnscripcion d\'un participant a un cors.';
$string['regradeanyway'] = 'Reavalorar malgrat tot';
$string['removeallcoursegrades'] = 'Suprimir totas las nòtas';
$string['removeallcourseitems'] = 'Suprimir tots los elements e categorias';
$string['report'] = 'Rapòrt';
$string['reportdefault'] = 'Reglatge per defaut deu rapòrt ({$a})';
$string['reportplugins'] = 'Moduls de rapport';
$string['reportsettings'] = 'Reglatges deus rapòrts';
$string['reprintheaders'] = 'Reamuishar las entèstas';
$string['respectingcurrentdata'] = 'en conservant la configuracion actuau';
$string['rowpreviewnum'] = 'Previsualizar las rengadas';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['savepreferences'] = 'Enregistrar las preferéncias';
$string['scaleconfirmdelete'] = 'E ètz segur que voletz suprimir lo barèma « {$a} » ?';
$string['scaledpct'] = '% ponderat';
$string['seeallcoursegrades'] = 'Véger totas las nòtas deu cors';
$string['select'] = 'Seleccionar {$a}';
$string['selectalloroneuser'] = 'Seleccionar tots o un utilizaire';
$string['selectauser'] = 'Seleccionar un utilizaire';
$string['selectdestination'] = 'Causir la destinacion de {$a}';
$string['separator'] = 'Separador';
$string['sepcolon'] = 'Dus punts';
$string['sepcomma'] = 'Virgula';
$string['sepsemicolon'] = 'Punt-virgula';
$string['septab'] = 'Tabulador';
$string['setcategories'] = 'Categorias';
$string['setcategorieserror'] = 'Les categorias que deven èster mesas en plaça dens lo vòste cors abans de poder lor atribuir de coeficients.';
$string['setgradeletters'] = 'Nòtas letras';
$string['setpreferences'] = 'Preferéncias';
$string['setting'] = 'Reglatge';
$string['settings'] = 'Reglatges';
$string['setweights'] = 'Coeficients';
$string['showactivityicons'] = 'Amuishar icònas d\'activitat';
$string['showactivityicons_help'] = '<!-- $Id$ -->


<p>Especifica si ua icòna d\'activitat deu èster afichada en regard de cada activitat.</p>';
$string['showallhidden'] = 'Amuishar los elements esconuts';
$string['showallstudents'] = 'Amuishar tots los estudiants';
$string['showanalysisicon'] = 'Amuishar l\'icòna d\'analisi de l\'avaloracion';
$string['showanalysisicon_desc'] = 'Aqueste reglatge determina si cau amuishar per defaut l\'icòna d\'analisi de l\'avaloracion. Si l\'activitat o permet, l\'icòna d\'analisi de l\'avaloracion liga cap a ua pagina dab d\'informacions mei detalhadas sus l\'avaloracion e com qu\'ei estada obtienguda.';
$string['showanalysisicon_help'] = 'Si l\'activitat o permet, l\'icòna d\'analisi de l\'avaloracion liga cap a ua pagina dab d\'informacions mei detalhadas sus l\'avaloracion e com qu\'ei estada obtienguda.';
$string['showaverage'] = 'Amuishar la mejana';
$string['showaverage_help'] = 'Si aqueste reglatge qu\'ei activat, la colomna dab la mejana serà afichada. Los estudiants poderén alors èster en mesura d\'estimar las nòtas d\'autes estudiants, si la mejana qu\'ei calculada a partir de pas guaire de nòtas. Per rasons de performància, la mejana qu\'ei ua estimacion quan depen d\'elements esconuts.';
$string['showaverages'] = 'Amuishar les mejanas';
$string['showaverages_help'] = 'Especifica si la mejana de cada colomna deu èster afichada.';
$string['showcalculations'] = 'Amuishar los calculs';
$string['showcalculations_help'] = 'Amuishar ua icòna de calculadoira per cada element d\'avaloracion e cada categoria, las bullas d\'ajuda sus los elements calculats e un indicador visual montrant qu\'une colomna qu\'ei calculada.';
$string['showeyecons'] = 'Amuishar icònas amuishar/escóner';
$string['showeyecons_help'] = 'Amuishar ua icòna amuishar/escóner per cada nòta (aquesta icòna permet de masquer o d\'amuishar la nòta per los participants) ?';
$string['showfeedback'] = 'Amuishar los feedbacks';
$string['showfeedback_help'] = 'Si aqueste reglatge qu\'ei activat, la colomna dab lo feedback serà afichada.';
$string['showgrade'] = 'Amuishar las nòtas';
$string['showgrade_help'] = 'Si aqueste reglatge qu\'ei activat, la colomna dab la nòta serà afichada.';
$string['showgroups'] = 'Amuishar los grops';
$string['showhiddenitems'] = 'Amuishar los elements esconuts';
$string['showhiddenitems_help'] = 'Especifica si los elements d\'avaloracions esconuts que son totaument invisibles o si los noms des elements d\'avaloracions esconuts que son veseders per los estudiants.

* Amuishar los elements esconuts : los noms des elements d\'avaloracions esconuts que son afichats, mes las nòtas que son esconudas
* Escóner los elements dinc au : los elements d\'avaloracion e las nòtas que son totaument invisibles, jusqu\'à l\'échéance de la data fixada, si n\'i a una. Un còp la data passada, l\'element e las nòtas que son afichadas
* Escóner los elements : los elements d\'avaloracion e las nòtas que son totaument invisibles';
$string['showhiddenuntilonly'] = 'Escóner los elements dinc au';
$string['showlettergrade'] = 'Amuishar las nòtas letras';
$string['showlettergrade_help'] = 'Si aqueste reglatge qu\'ei activat, la colomna dab la nòta letra serà afichada.';
$string['showlocks'] = 'Amuishar les cadenas';
$string['showlocks_help'] = 'Amuishar ua icòna de varrolhatge/desvarrolhatge per cada nòta ?';
$string['shownohidden'] = 'Escóner los elements';
$string['shownooutcomes'] = 'Escóner los objectius';
$string['shownumberofgrades'] = 'Amuishar lo nombre de las nòtas dens les mejanas';
$string['shownumberofgrades_help'] = 'Especifica si lo nombre de las nòtas utilizadas per calculer la mejana deu èster afichat entre parenthèses, a côté de cada mejana. Exemple : 45 (34).';
$string['showonlyactiveenrol'] = 'Amuishar pas que las inscripcions activas';
$string['showonlyactiveenrol_help'] = 'Aqueste reglatge determina si los sols utilizaires veseders dens lo quasernet de nòtas que son los que l\'inscripcion n\'es activa. Si lo reglatge qu\'ei actiu, los utilizaires arrestats seràn pas afichats dens lo quasernet de nòtas.';
$string['showpercentage'] = 'Amuishar los percents';
$string['showpercentage_help'] = 'Amuishar la valor en percents de cada element d\'avaloracion ?';
$string['showquickfeedback'] = 'Amuishar lo feedback rapid';
$string['showquickfeedback_help'] = 'Lo feedback rapid apond un camp de tèxte a cada cellula de nòta deu rapòrt de l\'avalorador, que\'vs permet de modificar fòrça feedbacks au còp. Que podetz alara clicar suu boton Modificar per efectuar d\'un còp totas las modificacions, meilèu de las hèr ua après l\'auta.';
$string['showrange'] = 'Amuishar los intervals';
$string['showrange_help'] = 'Si aqueste reglatge qu\'ei activat, la colomna dab l\'interval serà afichada.';
$string['showranges'] = 'Amuishar las valors possiblas';
$string['showranges_help'] = 'Especifica si las valors possiblas de las nòtas de cada colomna que deven èster afichadas dens ua rengada suplementària.';
$string['showrank'] = 'Amuishar lo reng';
$string['showrank_help'] = 'Amuishar per cada element lo reng deu participant, per rapòrt aus autes participants ?';
$string['showuserimage'] = 'Amuishar los avatars';
$string['showuserimage_help'] = 'Amuishar l\'imatge de l\'utilizaire al costat deu son nom dens lo rapòrt de l\'avalorador.';
$string['showverbose'] = 'Amuishar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Amuishar los coeficients';
$string['showweight_help'] = 'Si aqueste reglatge qu\'ei activat, la colomna dab lo coeficient serà afichada.';
$string['simpleview'] = 'Afichatge simple';
$string['sitewide'] = 'Per tot lo site';
$string['sort'] = 'Triar';
$string['sortasc'] = 'Triar per òrdi creishent';
$string['sortbyfirstname'] = 'Triar per prenom';
$string['sortbylastname'] = 'Triar per nom';
$string['sortdesc'] = 'Triar per òrdi descreishent';
$string['standarddeviation'] = 'Escart tipe';
$string['stats'] = 'Estatisticas';
$string['statslink'] = 'Stats';
$string['student'] = 'Participants';
$string['studentsperpage'] = 'Participants per pagina';
$string['studentsperpage_help'] = 'Lo nombre de participants d\'amuishar per pagina dens lo rapòrt de l\'avalorador.';
$string['studentsperpagereduced'] = 'Lo nombre maximum de participants per pagina qu\'ei estat redusit de {$a->originalstudentsperpage} a {$a->studentsperpage}. Ça\'m par que vos caldriá aumentar lo reglatge PHP max_input_vars, actuaument de {$a->maxinputvars}.';
$string['subcategory'] = 'Categoria normau';
$string['submissions'] = 'Remesas';
$string['submittedon'] = 'Remetut lo {$a}';
$string['switchtofullview'] = 'Passar a l\'afichatge complet';
$string['switchtosimpleview'] = 'Passar a l\'afichatge simple';
$string['tabs'] = 'Onglets';
$string['topcategory'] = 'Super-categoria';
$string['total'] = 'Total';
$string['totalweight100'] = 'Lo totau deus coeficients val 100';
$string['totalweightnot100'] = 'Lo totau deus coeficients n\'ei pas egau a 100';
$string['turnfeedbackoff'] = 'Desactivar lo feedback';
$string['turnfeedbackon'] = 'Activar lo feedback';
$string['typenone'] = 'Pas nat';
$string['typescale'] = 'Barèma';
$string['typescale_help'] = '<!-- $Id$ -->


<p>Quan lo tipe de nòta utilizat qu\'ei barèma, un barèma pòt èster causit. Lo barèma d\'un element d\'avaloracion basat sus ua activitat qu\'ei gerit sus la pagina de modificacion de l\'activitat.</p>';
$string['typetext'] = 'Tèxte';
$string['typevalue'] = 'Valor';
$string['uncategorised'] = 'Shens categoria';
$string['unchangedgrade'] = 'Pas incambiada';
$string['unenrolledusersinimport'] = 'Aqueste fichèr d\'importation contenia las nòtas seguentas d\'utilizaires que son pas actuaument inscrits dens aqueste cors : {$a}';
$string['unlimitedgrades'] = 'Nòtas illimitadas';
$string['unlimitedgrades_help'] = 'Per defaut, las nòtas que son limitadas per las valors maximaus e minimaus de l\'element d\'avaloracion. L\'activacion d\'aqueste reglatge leva aqueste limit e permet de sasir dirèctament de las nòtas que depassan 100%. Es recomandat de modificar pas aqueste reglatge que pendent d\'oras crosas, pr\'amor que totas las nòtas seràn recalculadas, aquò poderé ocasionar ua carga elevada suu servidor.';
$string['unlock'] = 'Desvarrolhar';
$string['unlockverbose'] = 'Desvarrolhar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Pas utilizada';
$string['updatedgradesonly'] = 'Exportar pas que las nòtas navèras o modificadas';
$string['uploadgrades'] = 'Depausar de nòtas';
$string['useadvanced'] = 'Foncions avançadas';
$string['usedcourses'] = 'Cors utilizats';
$string['usedgradeitem'] = 'Element d\'avaloracion utilizat';
$string['usenooutcome'] = 'Utilizar pas nat objectiu';
$string['usenoscale'] = 'Utilizar pas nat barèma';
$string['usepercent'] = 'Utilizar los percentatges';
$string['user'] = 'Utilizaire';
$string['userenrolmentsuspended'] = 'Inscripcion d\'utilizaires suspenduda';
$string['usergrade'] = 'Utilizaire {$a->fullname} ({$a->useridnumber}) dens l\'element {$a->gradeidnumber}';
$string['userid'] = 'ID utilizaire';
$string['usermappingerror'] = 'Error de correspondéncia utilizaire : impossible de trobar un utilizaire dab ua valor « {$a->value} » peu camp {$a->field}.';
$string['usermappingerrorcurrentgroup'] = 'L\'utilizaire aparten pas au grop actuau.';
$string['usermappingerrorusernotfound'] = 'Error de correspondéncia utilizaire : impossible de trobar l\'utilizaire.';
$string['userpreferences'] = 'Preferéncias utilizaire';
$string['useweighted'] = 'Utilizar las ponderacions';
$string['verbosescales'] = 'Barèmas de mots';
$string['viewbygroup'] = 'Grop';
$string['viewgrades'] = 'Afichatge de las nòtas';
$string['weight'] = 'coeficient';
$string['weightcourse'] = 'Utilizar los coeficients peu cors';
$string['weightedascending'] = 'Triada creishenta per percent ponderat';
$string['weighteddescending'] = 'Triada descreishenta per percent ponderat';
$string['weightedpct'] = '% ponderat';
$string['weightedpctcontribution'] = 'contribucion en % ponderada';
$string['weightorextracredit'] = 'Coeficient o bonus';
$string['weights'] = 'Coeficients';
$string['weightsedit'] = 'Modificar los coeficients e los bonus';
$string['weightuc'] = 'Coeficient';
$string['writinggradebookinfo'] = 'Escritura deus reglatges deu quasernet de nòtas';
$string['xml'] = 'XML';
$string['yes'] = 'Tiò';
$string['yourgrade'] = 'La vòsta nòta';
